body {
  font-family: 'arial';
}

.head-img {
  width: 100%;
}

/* slider starts */

.carousel-item {
  height: auto;
}

.img-box {
  width: 550px;
  position: relative;
  margin-top: -60px;
}

.img-box {
  width: 550px;
  position: relative;
  margin-top: -60px;
}

.pic-one {
  width: 65%;
}

@media (max-width: 425px) {
  .pic-one {
    width: 70%;
  }
}

.pic-two {
  width: 120px;
  position: absolute;
  left: -65px;
  bottom: 20px;
}

@media (max-width: 768px) {
  .pic-two {
    position: absolute;
    left: 45px;
    bottom: 40px;
  }
}

@media (max-width: 576px) {
  .pic-two {
    width: 90px;
    position: absolute;
    left: 45px;
    bottom: 40px;
  }
}

@media (max-width: 425px) {
  .pic-two {
    width: 70px;
    position: absolute;
    left: 5px;
    bottom: 30px;
  }
}

.pic-three {
  width: 90px;
  position: absolute;
  left: 50px;
  bottom: 10px;
}

@media (max-width: 768px) {
  .pic-three {
    width: 95px;
    position: absolute;
    left: 170px;
    bottom: 20px;
  }
}

@media (max-width: 576px) {
  .pic-three {
    width: 65px;
    position: absolute;
    left: 130px;
    bottom: 20px;
  }
}

@media (max-width: 425px) {
  .pic-three {
    width: 55px;
    position: absolute;
    left: 70px;
    bottom: 10px;
  }
}

.pic-four {
  width: 80px;
  position: absolute;
  right: 270px;
  bottom: 10px;
}

@media (max-width: 768px) {
  .pic-four {
    width: 80px;
    position: absolute;
    right: 140px;
    bottom: 20px;
  }
}

@media (max-width: 576px) {
  .pic-four {
    display: none;
  }
}

.pic-five {
  width: 130px;
  position: absolute;
  right: 30px;
  bottom: 45px;
}

@media (max-width: 768px) {
  .pic-five {
    width: 130px;
    position: absolute;
    right: -90px;
    bottom: 70px;
  }
}

@media (max-width: 576px) {
  .pic-five {
    display: none;
  }
}

.pic-six {
  width: 160px;
  position: absolute;
  right: 160px;
  bottom: 35px;
}

@media (max-width: 425px) {
  .pic-six {
    width: 160px;
    position: absolute;
    right: 280px;
    bottom: -10px;
  }
}

.slide-one {
  background: #f2f2f2;
  /*background-image: url(../../assets/img/back.png);*/
  /*background-repeat: no-repeat;*/
  /*background-size: cover;*/
}

.carousel-item .row {
  margin: 6% 1% 0;
}

@media (max-width: 425px) {
  .carousel-item .row {
    margin: 6% 6% 0;
  }
}

.carousel-item h1 {
  margin-top: 40px;
  font-weight: bold;
  color: #4d4e4e;
}

.carousel-item p {
  margin: 30px 0 50px;
  font-size: 13px;
  color: #4D4E4E;
}

.carousel-item button {
  padding: 8px 20px;
  background: #553285;
  background-image: linear-gradient(to right, #553285, #9c67a4);
  outline: none;
  border: 0;
  border-radius: 20px;
  color: #fff;
  font-size: 13px;
  margin-bottom: 30px;
}

.slide-two {
  background: #F2F2F2;
  /*background-image: url(../../assets/img/back.png);*/
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-two h1, .slide-two p {
  color: #4d4e4e;
}

.img-one {
  width: 80%;
}

@media (max-width: 768px) {
  .img-one {
    width: 70%;
    margin-left: 25%;
  }
}

@media (max-width: 425px) {
  .img-one {
    width: 40%;
    margin-left: 1% !important;
    margin-top: 40px;
  }
}

@media (max-width: 576px) {
  .img-one {
    width: 50%;
    margin-left: 20%;
  }
}

.img-two {
  width: 180px;
  position: absolute;
  left: -110px;
  bottom: 20px;
}

@media (max-width: 768px) {
  .img-two {
    width: 170px;
    position: absolute;
    left: 5px;
    bottom: 20px;
  }
}

@media (max-width: 576px) {
  .img-two {
    width: 140px;
    position: absolute;
    left: 35px;
    bottom: 20px;
  }
}

@media (max-width: 425px) {
  .img-two {
    width: 100px;
    position: absolute;
    left: 2px;
    bottom: 20px;
  }
}

.img-three {
  width: 170px;
  position: absolute;
  right: 45px;
  bottom: 155px;
}

@media (max-width: 768px) {
  .img-three {
    width: 160px;
    position: absolute;
    left: 395px;
    bottom: 155px;
  }
}

@media (max-width: 576px) {
  .img-three {
    width: 120px;
    position: absolute;
    left: 295px;
    bottom: 125px;
  }
}

@media (max-width: 425px) {
  .img-three {
    visibility: hidden;
  }
}

.img-four {
  width: 140px;
  position: absolute;
  left: 120px;
  bottom: 5px;
}

@media (max-width: 768px) {
  .img-four {
    width: 130px;
    position: absolute;
    left: 240px;
    bottom: 5px;
  }
}

@media (max-width: 576px) {
  .img-four {
    width: 100px;
    position: absolute;
    left: 200px;
    bottom: 15px;
  }
}

@media (max-width: 576px) {
  .img-four {
    width: 100px;
    position: absolute;
    left: 200px;
    bottom: 15px;
  }
}

@media (max-width: 425px) {
  .img-four {
    width: 80px;
    position: absolute;
    left: 90px;
    bottom: 25px;
  }
}

.img-five {
  width: 100px;
  position: absolute;
  right: 50px;
  bottom: 20px;
}

@media (max-width: 425px) {
  .img-five {
    width: 90px;
    position: absolute;
    left: 150px;
    bottom: 20px;
  }
}

.slide-two button {
  background: linear-gradient(to right, #553285, #9c67a4);
}

/* slider ends */

/* social-icons */

.socail-icons {
  width: 50px;
  position: fixed;
  top: 65% !important;
  left: 0;
  transform: translateY(-50%);
  z-index: 1;
}

.socail-icons img:hover {
  transform: scale(1.5);
}

.socail-icons img {
  display: block;
  width: 30px;
  margin: 0 auto 20px;
  cursor: pointer;
}

/* nav */

#sidenav {
  width: 250px;
  height: 100vh;
  position: fixed;
  right: -250px;
  top: 0;
  background: linear-gradient(to bottom, #36175e, #9c67a4);
  z-index: 2;
  transition: .5s;
  /*border: 1px solid #fff;*/
  box-shadow: 0px 25px 10px rgba(194,194,194,0.32);
}

nav ul li a {
  text-decoration: none;
  color: #fff;
}

nav ul li a:hover {
  text-decoration: none;
  border-bottom: 4px solid #fbe5e5;
  color: #fff;
  transition: 0.5s;
  transform: translateX(-50%);
}

nav ul li {
  list-style: none;
  margin: 50px 20px;
}

#menuBtn {
  width: 50px;
  position: fixed;
  right: 35px;
  top: 30px;
  z-index: 2;
  cursor: pointer;
}

.logo-btm {
  width: 120px;
}

.logo img {
  margin-top: 35px;
  width: 70px;
  cursor: pointer;
}

/* feature */

.bottom-img {
  background-image: url(../../assets/img/back-bg.png);
  background-size: cover;
  width: 100%;
  height: 170px;
  background-repeat: no-repeat;
}

.bottom-img h1 {
  padding: 20px;
}

#feature {
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  margin: 50px 0;
  text-align: center;
}

.feature-row {
  margin: auto;
  margin-top: 50px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
  width: 100%;
  text-align: center;
}

.feature-col {
  box-shadow: 0px 5px 10px rgba(0,0,0,0.06);
}

.feature-col img {
  width: 200px;
}

@media (max-width: 425px) {
  #feature p {
    padding-left: 40px;
    padding-right: 40px;
  }
}

.feature-col h3 {
  font-size: 24px;
  font-weight: 500;
  text-align: center;
}

.feature-col p {
  font-size: 16px;
  text-align: center;
  width: auto;
  padding-bottom: 10px;
}

.title-box h1 {
  margin-left: 15%;
  padding-top: 40px;
}

/* services */

#service {
  padding-top: 50px;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  margin: 100px 0;
  text-align: center;
}

#service h1 {
  text-align: left;
  padding: 10px;
}

.left {
  position: relative;
  background-image: url(../../assets/img/left-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.right {
  position: relative;
  background-image: url(../../assets/img/right-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
  z-index: 1;
}

.service-col {
  background: #fffefe;
  border-radius: 5px;
  transition: 0.3s;
  box-shadow: 0 0 10px 0 rgba(193,193,193,0.09);
}

.service-col img {
}

.service-col p {
}

.service-col a {
  color: #000;
  text-decoration: none;
}

.service-col:hover {
  box-shadow: 0 0 10px 0 rgba(163,162,162,0.3);
  transform: translateY(10px);
}

/* form */

#contact {
  width: 100%;
  height: auto;
  text-align: center;
}

#contact img {
  width: 100%;
}

#contact h1 {
  text-align: right;
  padding: 20px;
  color: #36175e;
}

#contact p {
  padding-left: 30px;
  padding-right: 30px;
}

@media (max-width: 576px) {
  #contact h1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.form-box {
  box-shadow: 0 0 10px 0 rgba(163,162,162,0.3);
  height: initial;
  background: #fff;
}

.form-box img {
  padding: 30px;
  width: 400px;
}

.login-content {
  display: inline-block;
}

form {
  width: 380px;
  margin-top: 10%;
  padding: 20px;
}

@media (max-width: 449px) {
  form {
    width: 280px;
  }
}

.form-box img {
  padding: 50px;
}

.login-content .input-div {
  position: relative;
  display: grid;
  grid-template-columns: 7% 93%;
  margin: 5px 0;
  padding: 5px 0;
  border-bottom: 1px solid #d9d9d9;
}

.login-content .input-div.one {
  margin-top: 0;
}

.login-content .i {
  color: #d9d9d9;
  display: flex;
  justify-content: center;
  align-items: center;
}

.login-content .i i {
  transition: .3s;
}

.login-content .input-div > div {
  position: relative;
  height: 40px;
}

.login-content .input-div > div > h5 {
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  color: #999;
  font-size: 14px;
  transition: .3s;
}

.login-content .input-div:before, .input-div:after {
  content: '';
  position: absolute;
  bottom: -2px;
  width: 0%;
  height: 2px;
  background-color: #9a4c8d;
  transition: .4s;
}

.login-content .input-div:before {
  right: 50%;
}

.login-content .input-div:after {
  left: 50%;
}

.login-content .input-div.focus:before, .input-div.focus:after {
  width: 50%;
}

.login-content .input-div.focus > div > h5 {
  top: -1px;
  font-size: 12px;
}

.login-content .input-div.focus > .i > i {
  color: #7a4c8d;
}

.login-content .input-div > div > input {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  background: none;
  padding: 0.5rem 0.7rem;
  font-size: 1.2rem;
  color: #555;
  font-family: 'poppins', sans-serif;
}

.login-content .input-div.pass {
  margin-bottom: 4px;
}

.login-content a {
  display: block;
  text-align: right;
  text-decoration: none;
  color: #999;
  font-size: 0.9rem;
  transition: .3s;
}

.login-content a:hover {
  color: #8a4c8d;
}

.ord-btn {
  display: flex;
}

.login-content .btn {
  display: block;
  width: 50%;
  height: 40px;
  border-radius: 15px;
  outline: none;
  border: none;
  background-image: linear-gradient(to top, #36175e, #9c67a4);
  border: 1px solid linear-gradient(to top, #36175e, #9c67a4);
  font-size: 1.1rem;
  color: #fff;
  text-transform: uppercase;
  margin: 20px 15px 0 0;
  cursor: pointer;
  transition: .5s;
}

.login-content .rst {
  display: block;
  width: 50%;
  height: 40px;
  border-radius: 15px;
  outline: none;
  border: 2px solid #663c7f;
  background: #fff;
  color: #7e5090;
  background-size: 200%;
  font-size: 1.1rem;
  text-transform: uppercase;
  margin: 20px 15px 0 0;
  cursor: pointer;
  transition: .5s;
}

.login-content .rst:hover {
  transform: scale(1.1);
}

.login-content .btn:hover {
  transform: scale(1.1);
  transition: 0.4s;
}

.login-content .inputBox textarea {
  width: 100% !important;
  padding: 5px 0;
  resize: none;
  font-weight: 300;
  color: #333;
  border: none;
  border-bottom: 3px solid #d9d9d9;
  outline: none;
  min-height: 120px;
}

.login-content .inputBox textarea:focus {
  width: 100% !important;
  padding: 5px 0;
  resize: none;
  font-weight: 300;
  color: #333;
  border: none;
  border-bottom: 3px solid #7a4c8d;
  outline: none;
  min-height: 120px;
  transition: .8s;
}

.wave {
  background: url(../../assets/img/backwave.png);
  background-repeat: no-repeat;
  background-size: cover;
}

/* logo-slider */

#client {
  width: 100%;
  height: auto;
  margin: 100px 0;
  text-align: center;
}

.wrapperr {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sliderr {
  width: 100%;
  height: 100px;
  position: relative;
  background: white;
  box-shadow: 0 10px 30px -20px rgba(0,0,0,0.2);
  display: flex;
  overflow: hidden;
  z-index: -1;
}

.slidee {
  height: 100px;
  display: flex;
  align-items: center;
  animation: slideshow 12s linear infinite;
}

.slidee img {
  height: 70px;
  padding: 0 30px 0 30px;
}

@keyframes slideshow {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}

.sliderr::before, .sliderr::after {
  height: 100px;
  width: 200px;
  position: absolute;
  content: "";
  background: linear-gradient(to right, white 0%, rgba(255,255,255,0) 100%);
  z-index: 2;
}

.sliderr::before {
  left: 0;
  top: 0;
}

.sliderr::after {
  right: 0;
  top: 0;
  transform: rotateZ(180deg);
}

/* footer */

#footer {
  background-image: linear-gradient(to top, #36175e, #9c67a4);
  color: #fff;
}

#footer .container {
  padding-left: 25px;
}

.footer-img {
  width: 100%;
}

.footer-box {
  padding-left: 20px;
  padding-right: 20px;
}

@media (max-width: 425px) {
  .footer-box {
    padding-left: 45px;
    padding-left: 45px;
  }
}

.footer-box img {
  width: 100px;
  margin-bottom: 20px;
}

.footer-box .fa {
  color: #422166;
  background: #fff;
  margin-right: 8px;
  font-size: 25px;
  height: 35px;
  width: 35px;
  text-align: center;
  padding-top: 6px;
  border-radius: 5px;
}

.footer-box .fas {
  margin-right: 10px;
  font-size: 15px;
  text-align: center;
}

.copyright {
  margin-bottom: 0;
  font-size: 18px;
  padding-bottom: 20px;
  text-align: center;
  color: #ffffff;
}

.hr {
  background-color: #fff;
}

.info {
  padding-top: 20px;
}

.footer-link {
  font-size: 16px;
  font-weight: 300;
  /*line-height: 30px;*/
  margin-left: 10px;
}

.footer-link ul a {
  text-decoration: none;
  color: #fff !important;
}

.footer-link ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-link ul li {
  padding: 5px 0;
}

.footer-link a:hover {
  font-weight: 500;
  font-size: 18px;
}

.langs {
  box-shadow: 0px 5px 10px rgba(0,0,0,0.06);
  margin-right: 15px;
}

.langs:hover {
  transform: translateY(10px);
}

.langs img {
  width: 40px;
}

.langs img:hover {
  transform: scale(1.3);
}

.title h1 {
  color: #36175e;
  font-weight: bold;
}

@media (max-width: 425px) {
  .title {
    padding-left: 25px;
    padding-right: 25px;
  }
}

.langs ul li:hover {
  transform: translate(0, -10px);
}

.title-left:after {
  content: '';
  background: #36175e;
  height: 5px;
  width: 70px;
  margin-bottom: 20px;
  display: block;
  transform: translateY(18px);
}

.title-right:after {
  content: '';
  background: #36175e;
  height: 5px;
  width: 70px;
  margin-left: auto;
  /*margin-right: auto;*/
  margin-bottom: 20px;
  display: block;
  transform: translateY(18px);
}

.title-right:before {
  content: '';
  background: #36175e;
  height: 5px;
  width: 200px;
  margin-left: auto;
  display: block;
  transform: translateY(63px);
}

.title-left:before {
  content: '';
  background: #36175e;
  height: 5px;
  width: 200px;
  display: block;
  transform: translateY(63px);
}

#service-col {
  margin-top: 20px;
  margin-bottom: 30px;
}

.service-box {
  box-shadow: 0px 5px 10px rgba(0,0,0,0.06);
  padding: 15px;
  position: relative;
  background: #fff;
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  .service-box {
    margin: 15px;
  }
}

#service-col a {
  text-decoration: none;
  color: #000;
}

.service-box:hover {
  box-shadow: 0px 5px 10px rgba(0,0,0,0.28);
  transform: translateY(-10px);
}

#service-col img {
  width: 180px;
  margin-bottom: 20px;
  -webkit-background-clip: text;
}

#service-col .go-link {
  width: 180px !important;
  height: 30px;
  border-radius: 20%;
  display: block;
  text-align: center;
  position: absolute;
  bottom: -15px;
  right: -5px;
  background: linear-gradient(to right, rgb(54,23,93), #9c67a4);
}

#service-col span {
  background: linear-gradient(#36175d, #9c67a4);
  color: transparent;
  -webkit-background-clip: text;
}

#service-col a .fa {
  color: #fff;
  font-size: 15px !important;
  padding-top: 6px;
}

.back {
  /*height: auto;*/
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, #ede9f2, #ffffff);
}

.sec-title {
  text-align: center;
  color: #ffffff;
}

#sec-content {
  width: 100%;
  height: auto;
  margin: 10px 0;
  text-align: center;
}

#sec-content img {
  width: 100%;
}

@media (min-width: 992px) {
  #sec-content .content-img img {
    margin-top: 50%;
  }
}

#sec-content p {
  margin-top: 20px;
  color: #2c3134 !important;
}

.bottom-img {
  width: 100%;
}

.content-div {
  text-align: left;
  line-height: 30px;
  margin: 10px;
}

.context-div p {
  margin-top: 10px;
}

.content-img {
  width: 100%;
}

.btn-order {
  padding: 18px 30px;
  background: transparent;
  outline: none;
  border: 2px solid #36175e;
  font-weight: bold;
  cursor: pointer;
}

.btn-order:hover {
  background: #36175e;
  color: #fff;
  outline: none;
  transform: translateY(-10px);
  transition: 0.3s;
}

.line-1 {
  width: 15px;
  height: 20px;
  background: #36175e;
  display: inline-block;
}

.line-2 {
  width: 90px;
  height: 3px;
  background: #36175e;
  display: inline-block;
}

.line-3 {
  width: 120px;
  height: 3px;
  background: #36175e;
  display: inline-block;
}

.line {
  line-height: 8px;
  margin: 10px;
}

.feature-btn {
  margin: 10px;
  display: inline-flex;
  align-items: flex-end;
  justify-content: center;
}

/* scrool-bar */

::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  border: 7px solid #f7f7f7;
  box-shadow: inset 0 0 2.5px 2px rgba(0,0,0,0.5);
}

::-webkit-scrollbar-thumb {
  background-image: linear-gradient(#553285, #9c67a4);
  border-radius: 30px;
}

.contact-icon {
  font-size: 55px;
  padding: 10px;
  color: #48256b;
}

.service-box h4 {
  color: #48256b;
}

div h1 {
  margin-bottom: 20px;
}

div .back-home {
  display: inline-block;
  width: auto;
  height: 50px;
  border-radius: 15px;
  outline: none;
  color: #fff;
  border: none;
  background-image: linear-gradient(to right, #32be8f, #38d39f, #32be8f);
  font-size: 16px;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  margin: 30px;
  cursor: pointer;
  transition: .5s;
  padding: 12px;
  text-align: center;
}

div .back-home:hover {
  transform: scale(0.8);
  color: #fff;
  border: 2px solid #98dec7;
}

#blog a {
  color: #000;
  text-decoration: none;
}

.image {
  position: relative;
  margin-bottom: 20px;
}

#sec-content .work img {
  max-width: 100%;
  height: 350px;
  margin-bottom: 20px;
}

#blog .a-link {
  color: #3a1c62;
  font-weight: 600;
  text-align: start;
}

#blog i {
  margin: 6px;
}

.side-blog {
  margin-top: 150px;
}

@media (max-width: 425px) {
  h1 {
    margin-top: 20px;
    font-size: 28px;
  }
}

#blog .work-box {
  box-shadow: 0px 5px 10px rgba(0,0,0,0.2);
  padding: 15px;
  position: relative;
  background: #fff;
  margin-bottom: 30px;
}

@media (max-width: 576px) {
  #blog .work-box {
    margin-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

.work-box h5 {
  margin: -15px 0 -15px 5px;
  color: #9d9c9c;
}

.work-box p {
  margin: 0 5px 5px;
  color: #b1b1b1;
}

.work-box:hover {
  transform: translateY(-10px);
}

.text-center.form-box {
}

.e404 {
  display: inline-block;
  margin-top: -40px;
}

.e404 h1 {
  font-size: 300px;
  /*font-weight: normal;*/
  text-align: center;
  color: #4d4d4d;
}

@media (max-width: 425px) {
  .e404 h1 {
    font-size: 150px !important;
    font-weight: normal;
  }
}

@media (max-width: 768px) {
  .e404 h1 {
    font-size: 250px;
    font-weight: normal;
    text-align: center;
    color: #4d4d4d;
    padding-left: 20px;
    padding-right: 20px;
  }
}

.e404 p {
  color: #b1b1b1;
  text-transform: uppercase;
  font-size: 13px;
}

.e404 a {
  margin-top: 20px;
}

.btn-404 {
  background: linear-gradient(to right, #4e2a6f, #855594);
  /*linear-gradient(to right, #553285, #9c67a4);: #fff;*/
  border-radius: 20px;
  border: #512c70;
  text-transform: uppercase;
}

.btn-404:hover {
  background: linear-gradient(to left, #4e2a6f, #855594);
  color: #fff;
  border-radius: 20px;
  border: #512c70;
}

.e404 h1 img {
  margin: 30px;
  animation: slidein 5s ease-in-out infinite alternate;
}

@media (max-width: 576px) {
  .e404 h1 img {
    display: block;
    margin: -50px;
    padding: 50px;
    max-width: 230px;
  }
}

@keyframes slidein {
  from {
    transform: translateX(0%);
  }
  to {
    transform: translateX(30%);
  }
}

@keyframes zom {
  0% {
    transform: scale(1.0);
  }
  100% {
    transform: scale(1.1);
  }
}

.e-bg {
  background-image: url(../../assets/img/404-bg.png);
  background-repeat: no-repeat;
  background-size: initial;
  background-position: center;
  padding-top: 50px;
}

@media (max-width: 425px) {
  .e-bg {
    background-image: url(../../assets/img/404-bg.png);
    padding-top: 50px;
    background-size: 200px;
  }
}

#sec-head h1 {
  color: #333333;
}

/* blog-read */

.article-clean {
  color: #56585b;
  background-color: #fff;
  font-size: 14px;
}

.article-clean .intro {
  font-size: 16px;
  margin: 0 auto 30px;
}

.article-clean .intro h1 {
  font-size: 32px;
  margin-bottom: 15px;
  padding-top: 20px;
  line-height: 1.5;
  color: inherit;
  margin-top: 20px;
}

.article-clean .intro p {
  color: #929292;
  font-size: 12px;
}

.article-clean .intro p .by {
}

.article-clean .intro p .date {
  text-transform: uppercase;
  padding: 4px 0 4px 10px;
  margin-left: 10px;
  border-left: 1px solid #ddd;
}

.article-clean .intro p a {
  color: #333;
  text-transform: uppercase;
  padding-left: 3px;
}

.article-clean .intro img {
  margin-top: 20px;
}

.article-clean .text p {
  margin-bottom: 20px;
  line-height: 1.45;
  text-align: start;
  margin: 35px;
}

@media (min-width:768px) {
  .article-clean .text p {
    font-size: 16px;
  }
}

.article-clean .text h2 {
  margin-top: 28px;
  margin-bottom: 20px;
  line-height: 1.45;
  font-size: 16px;
  font-weight: bold;
  color: #333;
}

@media (min-width:768px) {
  .article-clean .text h2 {
    font-size: 20px;
  }
}

.article-clean .text figure {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 20px;
}

.article-clean .text figure img {
  margin-bottom: 12px;
  max-width: 100%;
}

/* pricing */

#pricing .packages {
  margin: 20px;
  width: 350px;
  /*padding-bottom: 1.5em;*/
  height: 100%;
  background-color: #fefefe;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  border-radius: 20px;
  box-shadow: 0 0 10px rgba(159,159,159,0.3);
  flex-wrap: wrap;
  color: #2c3134;
}

#pricing .list li {
  font-size: 12px;
  list-style: none;
  border-bottom: 1px solid #f4f4f4;
  padding-inline-start: 0;
  border-width: 1px;
  padding: 10px;
}

#pricing h1 {
  padding-top: 20px;
  font-family: sans-serif;
  font-size: 22px;
  font-weight: 600;
  color: #553285;
}

#pricing .text2 {
  font-size: 28px;
  font-weight: 600;
  color: #432668;
}

#pricing .first {
  margin-top: 20px;
  border-top: 1px solid #f4f4f4;
  font-size: 14px !important;
  font-weight: 600;
}

.list {
  width: 80%;
}

#pricing ol, ul {
  padding: 0;
}

#pricing .top {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#pricing input, label {
  display: inline-block;
  vertical-align: middle;
  margin: 10px 0;
}

#pricing .button {
  padding: 10px 30px;
  text-decoration: none;
  font-size: 1em;
  margin: 15px 15px;
  border-radius: 50px;
  color: #f4f4f4;
  transition: all 0.3s ease 0s;
}

#pricing .button:hover {
  transform: scale(1.2);
}

#pricing .button1 {
  background-color: #432668;
}

#pricing .button2 {
  background-color: #432668;
}

#pricing .button3 {
  background-color: #432668;
}

#pricing .switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

#pricing .switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

#pricing .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #432668;
  -webkit-transition: 0.4s;
  transform: translate(0px, 0px);
  transition: 0.6s ease transform, 0.6s box-shadow;
}

#pricing .slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

#pricing input:checked + .slider {
  background-color: #634e7b;
}

#pricing input:focus + .slider {
  box-shadow: 0 0 1px #634e7b;
}

#pricing input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

#pricing .slider.round {
  border-radius: 34px;
}

#pricing .slider.round:before {
  border-radius: 50%;
}

#pricing .package-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

